All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::GpuIndexBinaryFlatConfig Struct Reference
Inheritance diagram for faiss::gpu::GpuIndexBinaryFlatConfig:

## Additional Inherited Members

Public Attributes inherited from faiss::gpu::GpuIndexConfig
int | device
| GPU device on which the index is resident.
MemorySpace | memorySpace

## Detailed Description

Definition at line 19 of file GpuIndexBinaryFlat.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/gpu/GpuIndexBinaryFlat.h